CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: complicazio con ben 7 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: complicazio con ben 39 Thanks ricevuti negli ultimi sette giorni
Utente del mese: carotix con ben 122 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 3 su 3
Discussione:

XPOSED può funzionare su LOLLIPOP ? C'è speranza !

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Androidiano VIP L'avatar di paolocorpo


    Registrato dal
    Jan 2013
    Messaggi
    8,874
    Smartphone
    XIAOMI Mi A1 4/32

    Ringraziamenti
    613
    Ringraziato 1,736 volte in 1,643 Posts
    Predefinito

    XPOSED può funzionare su LOLLIPOP ? C'è speranza !

    Forse ci siamo !!!!!
    Su XDA se ne inzia a parlare ...
    XPOSED può funzionare su LOLLIPOP



    Qui se ne parla
    [Conspiracy] Xposed for Lollipop - XDA Forums
    Se non uccide ... fortifica !!
    FIGLIO - Mi6 6/64MIUI10 GloDev 9.4.18
    FIGLIA - IPHONE5S
    MOGLIE - N5XGZSOP 9.0
    IO - IPHONE7 & MiA14/32 Stock 9 & N7 3G OMNI 4.4.4 & TicwatchPro
    SPARE - GNEXOMNI 4.4.4,Ace2Cyano10.2 Canjica,N4Stock4.4.4,Moto360 2nd

    <-- Se ti sono stato utile, ricordati il THANKS

  2.  
  3. #2
    Androidiano VIP L'avatar di paolocorpo


    Registrato dal
    Jan 2013
    Messaggi
    8,874
    Smartphone
    XIAOMI Mi A1 4/32

    Ringraziamenti
    613
    Ringraziato 1,736 volte in 1,643 Posts
    Predefinito

    Come anticipavo qualche giorno fa su altri 3D ...
    ... ci siamo:

    A voi XPOSED per LOLLIPOP
    [OFFICIAL] Xposed for Lollipop - XDA Forums

    Al momento solo in alpha version e per device con ARMv7+

    Ci sono ancora dei piccoli bug ... siamo all'inizio .. su alcuni SAMSUNG stock va in bootloop ... ma eccolo

    Quote Originariamente inviato da rovo89
    Xposed for Lollipop is finally here!

    You can find a list with Q&A on the XDA Portal. Please read it, you will find many answers there.

    Note that this is still an alpha version and for Lollipop on ARMv7+ devices only.
    Please install it only if you're willing to take the risk of boot loops. Just because it's working fine and stable for me doesn't mean it will work for everyone the same way.

    Downloads:
    xposed-arm-20150213b.zip: Must be flashed with a custom recovery to install the framework.

    XposedInstaller_3.0-alpha1.apk: Must be installed to manage installed modules
    No, it's not using material design yet. Yes, there are more important topics for now.

    XposedBridgeApi-20150213.jar: The API for module developers, in case they want to make use of some new features. Might be changed slightly until the stable release!

    Known issues:
    - It seems to boot loop on Samsung stock ROMs. I have received a file which I can use to analyse this issue, but it might take some time.
    - If you have downloaded the files within the first hour, your phone boots but the installer says that the framework is not installed, please download the updated version and flash again. XposedBridge version must be 61 afterwards.
    - If everything is working fine, but the app_process version is not displayed, it's just a display error that can be ignored (will be fixed later).
    Ultima modifica di paolocorpo; 14-02-15 alle 12:22
    Se non uccide ... fortifica !!
    FIGLIO - Mi6 6/64MIUI10 GloDev 9.4.18
    FIGLIA - IPHONE5S
    MOGLIE - N5XGZSOP 9.0
    IO - IPHONE7 & MiA14/32 Stock 9 & N7 3G OMNI 4.4.4 & TicwatchPro
    SPARE - GNEXOMNI 4.4.4,Ace2Cyano10.2 Canjica,N4Stock4.4.4,Moto360 2nd

    <-- Se ti sono stato utile, ricordati il THANKS

  4. Il seguente Utente ha ringraziato paolocorpo per il post:

    bix66 (24-02-15)

  5. #3
    Androidiano L'avatar di Wallace75


    Registrato dal
    Mar 2012
    Messaggi
    262
    Smartphone
    Vernee Apollo Lite

    Ringraziamenti
    182
    Ringraziato 25 volte in 21 Posts
    Predefinito

    Ho provato a flashare da TWRP lo ZIP (Nexus 7 2012 wifi, rom stock lollipop 5.1, root, e bootloader sbloccato), ma mi da errore Wrong API.. etc.
    Quale sarebbe la procedura esatta di installazione?
    Grazie
    VERNEE Apollo Lite
    ROM: Stock
    KERNEL: Stock
    RECOVERY: Stock

    Beelink i68 TV Box
    ROM: Stock 5.1.1
    Asus Nexus 7
    ROM: CyanoGen 11
    KERNEL: Cyano
    RECOVERY: TWRP 3.0.0.0

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy